SXACL(1)

NAME
sxacl - manage users and permissions

SYNOPSIS
sxacl <command> [OPTIONS]...

DESCRIPTION
sxacl manages users and permissions for SX clusters and volumes.

COMMANDS
The available commands are listed below. To get more information about a specific command run 'man sxacl-COMMAND'.

useradd
    Create a new user.

userclone
    Clone an existing user.

userdel
    Remove an existing user.

userlist
    List users.

usergetkey
    Retrieve the authentication key of a user.

usernewkey
    Change the authentication key of a user.

usermod
    Change user settings.

volperm
    Manage volume permissions.

volshow
    Display volume permissions.

whoami
    Show the username associated with the current auth key.

OPTIONS

-h, --help
    Print help and exit

-V, --version
    Print version and exit

SEE ALSO
sxvol(1), sxinit(1)